{
  "tasks": {
    "ContractSyncTask": "com.ecep.contract.cloud.u8.ContractSyncTask",
    "ContractRepairTask": "com.ecep.contract.service.tasker.ContractRepairTasker",
    "ContractVerifyTasker": "com.ecep.contract.service.tasker.ContractVerifyTasker",
    "ProjectCostImportItemsFromContractsTasker": "com.ecep.contract.service.tasker.ProjectCostImportItemsFromContractsTasker",
    "CompanyCustomerEvaluationFormUpdateTask": "com.ecep.contract.service.tasker.CompanyCustomerEvaluationFormUpdateTask",
    "CompanyCustomerNextSignDateTask": "com.ecep.contract.service.tasker.CompanyCustomerNextSignDateTask",
    "CompanyCustomerRebuildFilesTasker": "com.ecep.contract.service.tasker.CompanyCustomerRebuildFilesTasker",
    "CustomerFileMoveTasker": "com.ecep.contract.service.tasker.CustomerFileMoveTasker",
    "CompanyCompositeUpdateTasker": "com.ecep.contract.service.tasker.CompanyCompositeUpdateTasker",
    "CompanyVerifyTasker": "com.ecep.contract.service.tasker.CompanyVerifyTasker",
    "CompanyRkUpdateTasker": "com.ecep.contract.service.tasker.CompanyRkUpdateTasker",
    "CloudRkSyncTask": "com.ecep.contract.cloud.rk.CloudRkSyncTask"
  },
  "descriptions": "任务注册信息"
}